<template>
  <p>Em breve este componente será disponibilizado</p>
  <!-- <div>
  <h2>Tooltip</h2>
  <div class="my-5">
    <br />
    <br />
    <a href="#" id="tooltip-activator-01">Teste Tooltip</a>
    <br-tooltip popover activator-id="tooltip-activator-01">
      <br-tooltip-body slot="body">
        <div>
          <p>Conteúdo do Tooltip</p>
        </div>
      </br-tooltip-body>
      <br-tooltip-footer slot="footer">
        <div>
          <p>Footer do Tooltip</p>
        </div>
      </br-tooltip-footer>
    </br-tooltip>
  </div>
  <div>
    <br-button
      label="Abrir Tooltip"
      type="secondary"
      class="mt-5"
      id="tooltip-activator-02"
    ></br-button>
    <br-tooltip
      popover
      success
      place="bottom"
      timer="4000"
      activator-id="tooltip-activator-02"
    >
      <br-tooltip-header slot="header">
        <span class="text">Cadastro Concluído!</span>
      </br-tooltip-header>
      <br-tooltip-body slot="body">
        <h1>Aqui pode estar um título da página</h1>
      </br-tooltip-body>
      <br-tooltip-footer slot="footer">
        <a class="link" href="javascript:void(0)">Clique aqui</a>
      </br-tooltip-footer>
    </br-tooltip>
  </div>
</div> -->
</template>
